[Dune] [#946] 'double free' error when local and installed versions of dune exist

Dune flyspray at dune-project.org
Tue May 15 17:33:20 CEST 2012


THIS IS AN AUTOMATED MESSAGE, DO NOT REPLY.

The following task has a new comment added:

FS#946 - 'double free' error when local and installed versions of dune exist
User who did this - Markus Blatt (mblatt)

----------
I think there is a small mistake in the pacth:

$_DUNE_MODULE[]_LIBDIR[] 

should be

$_DUNE_MODULE[]_LIBDIR

this explains trying to link to /libdunecommon.la
----------

More information can be found at the following URL:
http://www.dune-project.org/flyspray/index.php?do=details&task_id=946#comment3515

You are receiving this message because you have requested it from the Flyspray bugtracking system.  If you did not expect this message or don't want to receive mails in future, you can change your notification settings at the URL shown above.



More information about the Dune mailing list